//this is the static win cube that shows up at the end of
//the game
ig.module('game.entities.win-cube')
.requires(
        'impact.impact',
        'impact.entity'
        )
.defines(function() {
    "use strict";
    ig.global.EntityWinCube = ig.Entity.extend({
        animSheet: new ig.AnimationSheet(IMG.PREFIX + 'winCube.png', IMG.SIZE(150), IMG.SIZE(160)),
        size: {x: IMG.SIZE(150), y: IMG.SIZE(160)},
        gravityFactor: 0,
        zIndex: 20,
        init: function(x,y,settings) {
            this.addAnim('idle', 0.1, [0]);
            this.currentAnim = this.anims.idle;
            this.parent(x,y,settings);
        }
    });
});
